Subject: Re: [PATCH v6 00/17] propose config-based hooks (part I)

From: Junio C Hamano <[email-masked]>
Date: Thu, 17 Dec 2020 21:29:05 -0800

Emily Shaffer <[email-masked]> writes:

> I don't have a reroll today. I have been trying to get to the bottom of
> a test which fails when built with clang but passes when built with gcc
> (t6030-bisect-porcelain.sh after patch 12 of the part II series) and
> have not made progress on that, let alone on the other tasks I wanted to
> do before sending the next version.

Thanks for an interim report.  No need to rush.

> Hope you enjoy your holidays.

You too, and have fun.